

# MaintainersInfoModel


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**verMajor** | **Integer** |  |  [optional] |
|**verMinor** | **Integer** |  |  [optional] |
|**verRevision** | **Integer** |  |  [optional] |
|**buildNo** | **Integer** |  |  [optional] |
|**mode** | **Integer** |  |  [optional] |



